<!DOCTYPE html>
<html>
<link rel="stylesheet" type="text/css" href="style.css">
<head>
	<title>
	Page2
	</title>
</head>
<body>
	<h2>
		Page2.html
	</h2>
	<div> <!-- Navigation -->
		<p>
	  	<b>Page Navigation:</b><br>
	  	<a href="index.html">Home/Index</a> <br>
	  	<a href="Page1.html">Page1</a> <br>
			<a href="Page2.html">Page2</a> <br> 
		</p>
	</div>
</body>
</html>
